2. Common CSS
-------------------------*/
.section-padding {
  padding: 100px 0px; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-padding {
      padding: 80px 0px; } }
  @media only screen and (max-width: 767px) {
    .section-padding {
      padding: 60px 0px; } }

.overly, .section-intro.intro-2 .section-title, .xs-title, .section-intro2 p, .line-bg, .services-section .section-title, .service-2 h2, .faq-bg h2.section-title, .frame-bg, .offer-card .offer-img, blockquote, .header .header-line, .promo-section.promo-bg, .promo-section .promo-wrap, .footer, .footer .subscribe-wrap, .footer-widget ul li, .footer-widget ul li a, .footer-bottom .footer-nav ul li, .video-banner, .video-banner .slide-img .video-meta .video-icon, .slide-5 .slide-item, .slide-5 .slide-item .slide-content, .slide-5 .owl-dots .owl-dot span, .services-section, .service-inner .service-card, .service-2, .service-3, .service-counter, .business-section, .business-section .about-business ul li, .service-entry span, .service-5, .consult-section, .review-section, .review-wrapper, .review-wrapper #revCarousel > button, .client-quote, .client-quote .quote-head, .client-quote .quote-head .cl-meta, .accordion-item .accordion-body, .blog-section, .single-entry.featured-entry, .post-comments ol li, .offer-section, .benifit-section, .benifit, .ab-service-section ul li, .team-card .team-info, .team-bg, .team-details .member-bio ul li, .team-details .member-experience h3, .team-card.team-2, .team-card.team-2 .tm-content, .quick-call, .testimonial, .single-quote, .testimonial-2 .quote .quote-head, .service-testimonial, .quote-card .client-desig, .portfolio-txt ul li, .widget ul li a, .widget.link-widget li, .consult-form, .consult-form h2, .tabs.wc-tabs .nav button.nav-link, .option-field label, .option-field .cart_total_wrap .cart-collaterals h2, .cart_total_wrap .cart-collaterals .option-field h2, .case-entry .case-content, .feature-card .feature-content {
  position: relative;
  z-index: 1; }
  .overly:before, .section-intro.intro-2 .section-title:before, .xs-title:before, .section-intro2 p:before, .line-bg:before, .services-section .section-title:before, .service-2 h2:before, .faq-bg h2.section-title:before, .frame-bg:before, .offer-card .offer-img:before, blockquote:before, .header .header-line:before, .promo-section.promo-bg:before, .promo-section .promo-wrap:before, .footer:before, .footer .subscribe-wrap:before, .footer-widget ul li:before, .footer-widget ul li a:before, .footer-bottom .footer-nav ul li:before, .video-banner:before, .video-banner .slide-img .video-meta .video-icon:before, .slide-5 .slide-item:before, .slide-5 .slide-item .slide-content:before, .slide-5 .owl-dots .owl-dot span:before, .services-section:before, .service-inner .service-card:before, .service-2:before, .service-3:before, .service-counter:before, .business-section:before, .business-section .about-business ul li:before, .service-entry span:before, .service-5:before, .consult-section:before, .review-section:before, .review-wrapper:before, .review-wrapper #revCarousel > button:before, .client-quote:before, .client-quote .quote-head:before, .client-quote .quote-head .cl-meta:before, .accordion-item .accordion-body:before, .blog-section:before, .single-entry.featured-entry:before, .post-comments ol li:before, .offer-section:before, .benifit-section:before, .benifit:before, .ab-service-section ul li:before, .team-card .team-info:before, .team-bg:before, .team-details .member-bio ul li:before, .team-details .member-experience h3:before, .team-card.team-2:before, .team-card.team-2 .tm-content:before, .quick-call:before, .testimonial:before, .single-quote:before, .testimonial-2 .quote .quote-head:before, .service-testimonial:before, .quote-card .client-desig:before, .portfolio-txt ul li:before, .widget ul li a:before, .widget.link-widget li:before, .consult-form:before, .consult-form h2:before, .tabs.wc-tabs .nav button.nav-link:before, .option-field label:before, .option-field .cart_total_wrap .cart-collaterals h2:before, .cart_total_wrap .cart-collaterals .option-field h2:before, .case-entry .case-content:before, .feature-card .feature-content:before {
    position: absolute;
    left: 0px;
    top: 0px;
    content: '';
    width: 100%;
    height: 100%;
    z-index: -1;
    /*background: #00415D;*/ }

.bottom-line {
  border-bottom: 1px solid #dddddd; }

.section-title {
  font-size: 46px;
  text-transform: capitalize;
  margin-bottom: 30px; }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .section-title {
      font-size: 38px; } }
  @media only screen and (max-width: 767px) {
    .section-title {
      font-size: 30px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-title {
      font-size: 35px; } }
  @media only screen and (min-width: 480px) and (max-width: 767px) {
    .section-title {
      font-size: 40px; } }

.sub-title {
  font-size: 40px;
  margin-bottom: 25px; }

.heading-title {
  font-size: 52px;
  margin-bottom: 25px; }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .heading-title {
      font-size: 42px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .heading-title {
      font-size: 35px; } }
  @media only screen and (max-width: 767px) {
    .heading-title {
      font-size: 35px; } }

.promo-title {
  font-size: 65px;
  text-transform: capitalize; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .promo-title {
      font-size: 50px; } }
  @media only screen and (max-width: 767px) {
    .promo-title {
      font-size: 35px; } }

main.main-content {
  padding-bottom: 145px; }

.custom-btn, .cart-form-footer .button, .cart_total_wrap .button {
  display: inline-block;
  padding: 18px 32px;
  text-align: center;
  color: #fff;
  font-size: 20px;
  background: #f4462f;
  border: none;
  font-weight: 600;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  font-family: "Fira Sans", sans-serif;
  position: relative;
  z-index: 1;
  overflow: hidden;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }
  .custom-btn::after, .cart-form-footer .button::after, .cart_total_wrap .button::after {
    background-color: #fff;
    content: "";
    height: 150px;
    left: -75px;
    position: absolute;
    top: -35px;
    transform: rotate(35deg);
    transition: all 1600ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 40px;
    opacity: 0; }
  .custom-btn i, .cart-form-footer .button i, .cart_total_wrap .button i {
    top: 5px;
    position: relative;
    font-size: 26px;
    margin-left: 4px; }
    .custom-btn i::before, .cart-form-footer .button i::before, .cart_total_wrap .button i::before {
      line-height: .5; }
  .custom-btn.unfill, .cart-form-footer .unfill.button, .cart_total_wrap .unfill.button {
    background: transparent;
    border: 2px solid #fff;
    color: #fff; }
    .custom-btn.unfill:hover, .cart-form-footer .unfill.button:hover, .cart_total_wrap .unfill.button:hover {
      border: 2px solid #f4462f;
      background: #f4462f; }
  .custom-btn.full, .cart-form-footer .full.button, .cart_total_wrap .full.button {
    width: 100%; }
  .custom-btn:hover, .cart-form-footer .button:hover, .cart_total_wrap .button:hover, .custom-btn:focus, .cart-form-footer .button:focus, .cart_total_wrap .button:focus, .custom-btn:visited, .cart-form-footer .button:visited, .cart_total_wrap .button:visited {
    color: #fff; }
  .custom-btn:hover::after, .cart-form-footer .button:hover::after, .cart_total_wrap .button:hover::after {
    left: 120%;
    transition: all 1300ms cubic-bezier(0.19, 1, 0.22, 1);
    opacity: 0.3; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .custom-btn, .cart-form-footer .button, .cart_total_wrap .button {
      padding: 15px 35px;
      font-size: 18px; } }
  @media only screen and (max-width: 767px) {
    .custom-btn, .cart-form-footer .button, .cart_total_wrap .button {
      padding: 14px 30px;
      font-size: 18px; } }

.section-intro {
  max-width: 50%;
  margin: 0 auto 60px;
  text-align: center; }
  .section-intro h2 {
    max-width: 85%;
    margin: 0 auto 20px; }
  .section-intro p {
    font-size: 18px; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .section-intro p {
        font-size: 17px; } }
  .section-intro.intro-left {
    margin: 0 0 60px;
    text-align: left; }
    .section-intro.intro-left h2 {
      margin: 0 0 20px; }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .section-intro.intro-left h2 {
          font-size: 40px; } }
  .section-intro.intro-full {
    text-align: left;
    max-width: 100%;
    margin: 0; }
    .section-intro.intro-full h2 {
      margin: 0 0 20px; }
  .section-intro.intro-2 {
    margin: 0 auto 70px; }
    .section-intro.intro-2 span {
      margin-bottom: 10px;
      font-weight: 700;
      line-height: 1.2;
      font-family: "Fira Sans", sans-serif;
      color: #00415D;
      font-size: 16px;
      text-transform: uppercase;
      color: #f4462f;
      letter-spacing: 2px; }
    .section-intro.intro-2 .section-title {
      margin-top: 5px; }
      .section-intro.intro-2 .section-title::before {
        height: 3px;
        width: 80px;
        left: 50%;
        top: 61px;
        transform: translateX(-50%);
        background-color: #f4462f; }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .section-intro {
      max-width: 58%; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-intro {
      max-width: 75%; }
      .section-intro h2 {
        max-width: 100%; } }
  @media only screen and (max-width: 767px) {
    .section-intro {
      max-width: 100%; }
      .section-intro p {
        font-size: 17px; } }

.xs-title {
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  color: #f4462f;
  padding-left: 60px; }
  .xs-title::before {
    height: 2px;
    width: 50px;
    background-color: #858A8D;
    top: 50%;
    transform: translateY(-50%); }

.section-intro2 .section-title {
  max-width: 44%;
  float: left; }

.section-intro2 p {
  float: right;
  max-width: 45%;
  padding-left: 15px;
  margin: 15px 0 0 auto; }
  .section-intro2 p::before {
    width: 4px;
    background-color: #f4462f; }

@media only screen and (max-width: 767px) {
  .section-intro2 .section-title,
  .section-intro2 p {
    max-width: 100%;
    float: none; } }

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .section-intro2 .section-title,
  .section-intro2 p {
    max-width: 100%;
    float: none; } }

.white-bg {
  background: #fff; }

.spaceBig {
  padding: 100px 0 260px; }

.shadow, .primary-navigation.sticky-header.scroll-on, .footer .subscribe-wrap, .video-banner .slide-img .video-meta .success-stat, .service-card .card-inner, .business-card .card-hover, .talk-section .talk-txt, .rv-feature, .review-wrapper, .faq-wrap, .single-entry:hover, .product:hover {
  -webkit-box-shadow: 0px 3px 30px 3px rgba(45, 45, 45, 0.1);
  -moz-box-shadow: 0px 3px 30px 3px rgba(45, 45, 45, 0.1);
  box-shadow: 0px 3px 30px 3px rgba(45, 45, 45, 0.1); }

.round10, .promo-section .promo-wrap, .video-banner .slide-txt form input, .video-banner .home-slide-2 .single-slide .slide-txt form input, .home-slide-2 .single-slide .video-banner .slide-txt form input, .video-banner .slide-img .video-meta .video-icon::before, .video-banner .slide-img .video-meta .success-stat, .service-inner, .service-entry, .talk-section .talk-txt, .status-card, .rv-feature, .review-wrapper, .benifit-img img, .benifit-options .single-benifit span, .skill .progress .progress-bar, .contact-widget {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px; }

.section-top {
  position: relative;
  margin-top: -240px; }
  @media only screen and (max-width: 767px) {
    .section-top {
      margin-top: -160px; } }

.line-bg, .services-section .section-title, .service-2 h2, .faq-bg h2.section-title {
  max-width: 50%;
  margin: 0 auto 45px;
  text-align: center;
  padding-bottom: 35px; }
  .line-bg::before, .services-section .section-title::before, .service-2 h2::before, .faq-bg h2.section-title::before {
    background: url("../images/line.png") no-repeat center bottom; }
  @media only screen and (max-width: 767px) {
    .line-bg, .services-section .section-title, .service-2 h2, .faq-bg h2.section-title {
      max-width: 85%; } }

.owl-nav button {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: #f4462f !important;
  width: 44px;
  height: 44px; }
  .owl-nav button.owl-next {
    left: auto;
    right: 0; }
  .owl-nav button span {
    color: #fff;
    font-size: 26px;
    display: block; }
  .owl-nav button i {
    color: #fff; }

.frame-bg, .offer-card .offer-img {
  padding: 30px; }
  .frame-bg::before, .offer-card .offer-img::before {
    background: url("../images/frame-up.png") no-repeat top right; }
  .frame-bg::after, .offer-card .offer-img::after {
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    background: url("../images/frame-end.png") no-repeat bottom left;
    left: 0;
    bottom: 0; }
  @media only screen and (max-width: 767px) {
    .frame-bg, .offer-card .offer-img {
      padding: 0 10px; } }

.anim-img, .anim-2 {
  position: absolute;
  top: 2%;
  left: 6%;
  backface-visibility: hidden;
  animation: jumping 5s ease-in-out 2s infinite alternate;
  animation-delay: 1s;
  animation-fill-mode: forwards;
  transition: all 2s ease 2s;
  user-select: none; }
  @media only screen and (max-width: 767px) {
    .anim-img, .anim-2 {
      width: 50px; } }

.anim-2 {
  animation: jumping2 5s ease-in-out 2s infinite alternate;
  top: 40%;
  left: auto;
  right: 0; }

@keyframes jumping {
  0% {
    transform: translateY(0px) translateX(0) rotate(0) scale(0.5);
    opacity: .2; }
  50% {
    transform: translateY(-50px) translateX(-50px) rotate(15deg) scale(0.7);
    opacity: .7; }
  100% {
    transform: translateY(-75px) translateX(-75px) rotate(0) scale(1);
    opacity: 1; } }

@keyframes jumping2 {
  0% {
    transform: translateY(-150px) translateX(-10px) rotate(0) scale(1);
    opacity: .2; }
  50% {
    transform: translateY(-50px) translateX(-10px) rotate(5deg) scale(0.8);
    opacity: .5; }
  100% {
    transform: translateY(0px) translateX(0) rotate(0) scale(0.7); } }

.color {
  color: #f4462f; }

.owl-dots {
  text-align: center;
  margin-top: 50px; }
  .owl-dots .owl-dot span {
    width: 10px;
    height: 7px;
    margin: 5px 7px;
    background: #80a0ae;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px; }
  .owl-dots .owl-dot.active span {
    width: 30px;
    background: #fff; }

@-webkit-keyframes rotating {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg); } }

.video-block {
  position: relative; }
  .video-block .video {
    height: 85px;
    width: 85px;
    text-align: center;
    border-radius: 100%;
    color: #fff;
    display: table;
    background: #f4462f;
    z-index: 999; }
    .video-block .video i {
      display: table-cell;
      vertical-align: middle;
      font-size: 22px; }

.waves {
  position: absolute;
  width: 200px;
  height: 200px;
  background: rgba(244, 70, 47, 0.3);
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  border-radius: 100%;
  right: -50px;
  bottom: -50px;
  z-index: -1;
  -webkit-animation: waves 3s ease-in-out infinite;
  animation: waves 3s ease-in-out infinite; }

@keyframes waves {
  0% {
    -webkit-transform: scale(0.2, 0.2);
    transform: scale(0.2, 0.2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  50% {
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; }
  100% {
    -webkit-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; } }

.wave-1 {
  -webkit-animation-delay: 0s;
  animation-delay: 0s; }

.wave-2 {
  -webkit-animation-delay: 1s;
  animation-delay: 1s; }

.wave-3 {
  -webkit-animation-delay: 2s;
  animation-delay: 2s; }

.video-block {
  position: relative;
  z-index: 2;
  margin: 0 auto 55px;
  text-align: center; }

blockquote {
  font-size: 18px;
  color: #7e8283;
  padding-left: 25px;
  margin-top: 40px;
  line-height: 32px; }
  blockquote::before {
    width: 8px;
    background: #f4462f;
    height: 90%;
    top: 50%;
    transform: translateY(-50%); }

a#scrollUp {
  right: 40px;
  bottom: 60px;
  font-size: 50px;
  width: 40px;
  height: 70px;
  color: #fff;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }
  a#scrollUp::before {
    position: absolute;
    content: "\f119";
    font-family: flaticon;
    -webkit-animation: 1.5s ease-in-out 0s normal none infinite running updown;
    animation: 1.5s ease-in-out 0s normal none infinite running updown;
    left: 65%;
    transform: translateX(-50%); }
  a#scrollUp::after {
    position: absolute;
    left: -5px;
    top: -30px;
    width: 60px;
    height: 60px;
    background: #f4462f;
    content: "";
    border-radius: 50%;
    z-index: -1; }

@keyframes updown {
  0% {
    top: 15px; }
  100% {
    top: -5px; } }

@-webkit-keyframes updown {
  0% {
    top: 15px; }
  100% {
    top: -5px; } }

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f7f7f7;
  z-index: 999999; }

.preloader {
  width: 50px;
  height: 50px;
  display: inline-block;
  padding: 0px;
  text-align: left;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -25px;
  margin-top: -25px; }
  .preloader span {
    position: absolute;
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: #00415D;
    -webkit-animation: preloader 1.3s linear infinite;
    animation: preloader 1.3s linear infinite; }
    .preloader span:last-child {
      animation-delay: -0.8s;
      -webkit-animation-delay: -0.8s; }

@keyframes preloader {
  0% {
    transform: scale(0, 0);
    opacity: 0.5; }
  100% {
    transform: scale(1, 1);
    opacity: 0; } }

@-webkit-keyframes preloader {
  0% {
    -webkit-transform: scale(0, 0);
    opacity: 0.5; }
  100% {
    -webkit-transform: scale(1, 1);
    opacity: 0; } }

.move-rotate {
  position: absolute;
  animation: animateRotate 30s linear infinite;
  -webkit-animation: animateRotate 30s linear;
  left: 30px;
  top: 70%; }
  .move-rotate.move-right {
    left: auto;
    right: 50px;
    top: 40%; }

/* keyframe animation */
@keyframes animateRotate {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

@-webkit-keyframes animateRotate {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg); } }

    /* -------------------------------------
6. Services
--------------------------------------- */
.trusted-brands {
  background: #f4462f;
  padding: 45px 0px; }
  .trusted-brands .brand {
    max-width: 85%;
    margin: 0 auto; }

.services-section {
  padding-bottom: 100px; }
  .services-section::before {
    background: url("../images/service-bg.png") no-repeat center top;
    top: 6%; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .services-section::before {
        background-size: contain;
        background-position: center center; } }
  .services-section .section-title {
    margin: 90px auto 50px; }
    @media only screen and (max-width: 767px) {
      .services-section .section-title {
        max-width: 85%; } }
  .services-section .service-footer {
    max-width: 75%;
    margin: 90px auto 0;
    text-align: center; }
    @media only screen and (max-width: 767px) {
      .services-section .service-footer {
        max-width: 100%;
        margin: 70px auto 0; } }
    .services-section .service-footer p {
      margin: 30px 0 50px;
      font-size: 18px;
      line-height: 27px; }
  .services-section .trusted-brands .owl-nav {
    display: none; }

.service-inner {
  overflow: hidden; }
  .service-inner .service-card {
    padding: 60px 50px;
    background: #f8f8f8;
    transition: background .4s ease;
    cursor: pointer; }
    .service-inner .service-card::before {
      width: 1px;
      left: -1px;
      z-index: -1;
      height: 50%;
      top: 50%;
      transform: translateY(-50%);
      background: #dadada; }
    .service-inner .service-card h3 {
      margin-bottom: 20px;
      font-size: 28px; }
    .service-inner .service-card p,
    .service-inner .service-card h3 {
      -webkit-transition: all 0.4s ease-in-out;
      -moz-transition: all 0.4s ease-in-out;
      -ms-transition: all 0.4s ease-in-out;
      -o-transition: all 0.4s ease-in-out;
      transition: all 0.4s ease-in-out; }
  .service-inner > div:first-child .service-card,
  .service-inner .service-card:hover {
    background: #f4462f;
    z-index: 2; }
    .service-inner > div:first-child .service-card h3,
    .service-inner > div:first-child .service-card p,
    .service-inner .service-card:hover h3,
    .service-inner .service-card:hover p {
      color: #fff; }
    .service-inner > div:first-child .service-card::before,
    .service-inner .service-card:hover::before {
      display: none; }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .service-inner .service-card h3 {
      font-size: 24px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .service-inner .service-card {
      padding: 40px 20px 20px; }
      .service-inner .service-card h3 {
        font-size: 20px; } }

.service-card {
  position: relative;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  cursor: pointer;
  z-index: 2; }
  .service-card .sc-wrap {
    padding-top: 150px; }
  .service-card .card-inner {
    position: relative;
    z-index: 1;
    width: 88%;
    margin-left: auto;
    margin-right: 0px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; }
    .service-card .card-inner img {
      width: 100%; }
  .service-card .card-hover {
    position: absolute;
    left: -1px;
    padding: 30px 0 0;
    background: #f4462f;
    height: 359px;
    width: 100%;
    z-index: 0;
    transform: translateY(-130px);
    text-align: center;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; }
    .service-card .card-hover::before {
      position: absolute;
      top: 0;
      left: 0;
      content: "";
      background: url("../images/sc-bg.png") no-repeat;
      background-position: left top;
      width: 100%;
      height: 100%;
      -webkit-transition: all 0.4s ease-in-out;
      -moz-transition: all 0.4s ease-in-out;
      -ms-transition: all 0.4s ease-in-out;
      -o-transition: all 0.4s ease-in-out;
      transition: all 0.4s ease-in-out;
      z-index: -1; }
    .service-card .card-hover span.card-icon {
      font-size: 71px;
      display: block;
      color: #fff; }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .service-card .card-hover span.card-icon {
          font-size: 45px; } }
    .service-card .card-hover .readmore {
      position: absolute;
      bottom: 40px;
      margin-bottom: 10px;
      font-weight: 700;
      line-height: 1.2;
      font-family: "Fira Sans", sans-serif;
      color: #00415D;
      font-size: 22px;
      left: 50%;
      transform: translateX(-50%);
      color: #fff;
      z-index: 1; }
      .service-card .card-hover .readmore i {
        position: relative;
        top: 4px;
        left: 5px; }
  .service-card .card-txt {
    text-align: center;
    padding: 30px 20px 20px;
    background-color: #fff; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .service-card .card-txt {
        padding: 20px 9px 15px; } }
    .service-card .card-txt h3 {
      margin-bottom: 5px;
      color: #f4462f; }
    .service-card .card-txt p {
      margin-bottom: 10px;
      font-weight: 700;
      line-height: 1.2;
      font-family: "Fira Sans", sans-serif;
      color: #00415D;
      font-size: 16px;
      font-weight: 600; }
  .service-card:hover .card-inner,
  .service-card.active .card-inner {
    transform: translateY(-130px); }
  .service-card:hover .card-hover,
  .service-card.active .card-hover {
    transform: translateY(0px);
    backface-visibility: visible; }
  .service-card:hover .card-hover::before,
  .service-card.active .card-hover::before {
    background-position: 0 120%;
    left: auto;
    right: 0; }
  @media only screen and (max-width: 767px) {
    .service-card {
      margin-bottom: 45px; }
      .service-card .card-hover {
        height: 340px; } }
  @media only screen and (min-width: 480px) and (max-width: 767px) {
    .service-card {
      margin: 0 auto 30px; }
      .service-card .card-hover {
        height: 465px; }
      .service-card h3 {
        font-size: 25px; } }

.service-2 {
  overflow: hidden; }
  .service-2::before {
    background: url("../images/round-shape.png") no-repeat left top/contain;
    top: 14%;
    left: -35%; }

.business-card {
  position: relative;
  margin-bottom: 30px; }
  .business-card .bs-shape {
    width: 190px;
    height: 190px;
    bottom: -13%;
    text-align: center;
    right: -12%;
    position: absolute;
    background: #f4462f;
    display: inline-table;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
    .business-card .bs-shape i {
      display: table-cell;
      vertical-align: middle;
      color: #fff;
      font-size: 60px;
      position: relative;
      top: -14px;
      left: -12px; }
  .business-card .card-thumb {
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px; }
  .business-card .card-hover {
    position: absolute;
    left: 0;
    top: 0px;
    background: #fff;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 30px;
    display: table;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; }
    .business-card .card-hover .bs-shape {
      position: relative;
      left: 0;
      margin-top: -95px;
      margin-bottom: 19px;
      -webkit-transition: all 0.4s ease-in-out;
      -moz-transition: all 0.4s ease-in-out;
      -ms-transition: all 0.4s ease-in-out;
      -o-transition: all 0.4s ease-in-out;
      transition: all 0.4s ease-in-out; }
      .business-card .card-hover .bs-shape i {
        left: 0;
        top: 7px; }
    .business-card .card-hover .card-inner {
      display: table-cell;
      vertical-align: middle; }
      .business-card .card-hover .card-inner h3 {
        font-size: 22px;
        padding-top: 20px; }
      .business-card .card-hover .card-inner p {
        line-height: 23px;
        font-size: 16px;
        color: #00415D;
        margin: 15px 0 25px; }
      .business-card .card-hover .card-inner a.readmore {
        width: 53px;
        height: 53px;
        line-height: 63px;
        background-color: #f4462f;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%;
        color: #fff;
        display: inline-block;
        font-size: 26px; }
  .business-card:hover .card-hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100); }
    .business-card:hover .card-hover .bs-shape {
      bottom: -5%; }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .business-card .card-hover {
      padding: 20px 14px; }
      .business-card .card-hover .bs-shape {
        margin-top: -70px;
        margin-bottom: 0px; }
      .business-card .card-hover .card-inner h3 {
        padding-top: 10px;
        margin-bottom: 10px; }
    .business-card .bs-shape {
      width: 145px;
      height: 145px;
      bottom: -9%; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .business-card .card-hover .bs-shape {
      margin-top: -95px;
      margin-bottom: 0;
      width: 180px;
      height: 180px; } }
  @media only screen and (min-width: 480px) and (max-width: 767px) {
    .business-card {
      max-width: 71%;
      margin: 0 auto 30px; } }

.service-3::before {
  background: url("../images/service2-bg.png") no-repeat left top/contain;
  width: 45%; }

.service-3 .service-card {
  margin-bottom: 45px;
  max-width: 325px; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .service-3 .service-card {
      margin-bottom: 45px; }
      .service-3 .service-card h3 {
        font-size: 22px; } }
  @media only screen and (max-width: 767px) {
    .service-3 .service-card {
      margin-bottom: 45px; }
      .service-3 .service-card h3 {
        font-size: 22px; } }
  .service-3 .service-card .read-btn {
    font-weight: 700;
    font-size: 18px; }
    .service-3 .service-card .read-btn i {
      top: 3px;
      position: relative; }
    .service-3 .service-card .read-btn:hover {
      color: #f4462f; }

.service-3 .service-pormo::before {
  background: url("../images/sfranme1.png") no-repeat top right;
  animation: jumping 5s ease-in-out 2s infinite alternate; }

.service-3 .service-pormo::after {
  background: url("../images/sframe2.png") no-repeat left center;
  animation: jumping 6s ease-in-out 2s infinite alternate; }

.service-3 .trusted-brands {
  background: #f6f9ff; }
  @media only screen and (max-width: 767px) {
    .service-3 .trusted-brands .owl-nav {
      display: none; } }

@media only screen and (max-width: 767px) {
  .about-service {
    margin-top: 50px; } }

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .about-service .section-title {
    font-size: 32px; } }

.service-counter {
  margin: 45px 0; }
  .service-counter::before {
    background: #d3d3d3;
    width: 1px;
    left: 38%;
    height: 83%;
    transform: translateY(-50%);
    top: 43%; }
  .service-counter .s-count {
    width: 50%;
    float: left; }
    .service-counter .s-count h3 {
      color: #f4462f;
      font-size: 70px;
      font-family: "Poppins", sans-serif;
      line-height: 1; }
    .service-counter .s-count p {
      margin-bottom: 10px;
      font-weight: 700;
      line-height: 1.2;
      font-family: "Fira Sans", sans-serif;
      color: #00415D;
      font-size: 22px; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .service-counter .s-count h3 {
        font-size: 50px; }
      .service-counter .s-count p {
        font-size: 15px; } }
    @media only screen and (max-width: 767px) {
      .service-counter .s-count h3 {
        font-size: 50px; }
      .service-counter .s-count p {
        font-size: 15px; } }
    @media only screen and (min-width: 480px) and (max-width: 767px) {
      .service-counter .s-count h3 {
        font-size: 60px; }
      .service-counter .s-count p {
        font-size: 18px; } }

.business-section::before {
  background: url("../images/business-promo.png") no-repeat center right/contain;
  height: 500px; }

.business-section .about-business {
  max-width: 88%; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .business-section .about-business {
      max-width: 100%; } }
  .business-section .about-business h2 {
    margin-bottom: 30px; }
  .business-section .about-business ul {
    margin: 30px 0;
    list-style: none;
    padding-left: 25px; }
    .business-section .about-business ul li {
      margin-bottom: 15px;
      font-size: 17px; }
      .business-section .about-business ul li::before {
        content: "\f127";
        left: -28px;
        font-family: flaticon;
        background: none;
        color: #f4462f; }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .business-section .about-business {
      max-width: 95%; } }
  @media only screen and (max-width: 767px) {
    .business-section .about-business {
      max-width: 100%; } }

.business-section .business-pormo img {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
  margin-bottom: 15px;
  cursor: pointer;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  overflow: hidden; }
  .business-section .business-pormo img:nth-child(even) {
    margin-right: 15px; }
  .business-section .business-pormo img.sm-img {
    width: 48%;
    float: left;
    height: 240px; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .business-section .business-pormo img.sm-img {
        width: 45.5%;
        margin-bottom: 60px; } }
    @media only screen and (max-width: 767px) {
      .business-section .business-pormo img.sm-img {
        margin-bottom: 60px; }
        .business-section .business-pormo img.sm-img:nth-child(even) {
          margin-right: 12px; } }
  .business-section .business-pormo img:hover {
    opacity: .8; }

.business-4 {
  padding-bottom: 100px; }

.growth-section {
  position: relative; }

.growth-card {
  position: relative;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
  overflow: hidden;
  margin-bottom: 40px;
  min-height: 350px;
  background-size: cover; }
  .growth-card .growth-img {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    overflow: hidden; }
    .growth-card .growth-img img {
      transform: scale(1);
      transition: .5s ease-in-out;
      -webkit-border-radius: 20px;
      -moz-border-radius: 20px;
      -ms-border-radius: 20px;
      border-radius: 20px; }
  .growth-card .growth-txt {
    position: absolute;
    bottom: 0px;
    background: #00415d;
    background: linear-gradient(0deg, #00415d 0%, rgba(255, 255, 255, 0.02) 80%, rgba(0, 0, 0, 0) 100%);
    padding: 165px 60px 20px;
    height: 350px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; }
    .growth-card .growth-txt p {
      max-width: 80%;
      color: #fff; }
    .growth-card .growth-txt h3 {
      font-size: 30px;
      margin-bottom: 20px; }
      .growth-card .growth-txt h3 a {
        color: #fff;
        transition: color .4s ease-in-out; }
        .growth-card .growth-txt h3 a:hover {
          color: #f4462f; }
    .growth-card .growth-txt > a {
      color: #f4462f;
      font-size: 30px; }
      .growth-card .growth-txt > a i {
        transition: margin-left .4s ease-in-out; }
  .growth-card:hover i {
    margin-left: 20px; }
  .growth-card:hover .growth-img img {
    transform: scale(1.05); }
  .growth-card.lg-card {
    max-width: 97.4%;
    margin-bottom: 0;
    min-height: 741px;
    background-size: cover; }
    @media only screen and (min-width: 992px) and (max-width: 1200px) {
      .growth-card.lg-card {
        min-height: 650px; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .growth-card.lg-card {
        max-width: 100%;
        min-height: 530px; } }
    @media only screen and (max-width: 767px) {
      .growth-card.lg-card {
        min-height: 350px;
        max-width: 100%;
        margin-bottom: 30px; } }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .growth-card {
      min-height: 300px; }
      .growth-card .growth-txt {
        padding-top: 150px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .growth-card {
      min-height: 250px;
      margin-bottom: 30px; }
      .growth-card .growth-txt {
        padding: 40px 30px 30px;
        height: 230px; } }
  @media only screen and (max-width: 767px) {
    .growth-card {
      margin-bottom: 30px; }
      .growth-card .growth-txt {
        padding: 145px 30px 20px; } }

.service-entry {
  padding: 30px;
  margin-bottom: 30px;
  border: 2px solid #e4e4e4;
  overflow: hidden;
  position: relative;
  z-index: 1;
  cursor: pointer;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }
  .service-entry .service-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #4c8f42;
    background-blend-mode: multiply;
    background-position: center center;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; }
  .service-entry span {
    width: 116px;
    height: 116px;
    background-color: #4c8f42;
    text-align: center;
    display: table;
    margin: 0 auto 30px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; }
    .service-entry span::before {
      background: url("../../images/service-icon-bg.png") no-repeat center center;
      background-size: contain;
      width: 125%;
      height: 125%;
      top: -35px;
      left: -15px;
      -webkit-transition: all 0.4s ease-in-out;
      -moz-transition: all 0.4s ease-in-out;
      -ms-transition: all 0.4s ease-in-out;
      -o-transition: all 0.4s ease-in-out;
      transition: all 0.4s ease-in-out;
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
      filter: alpha(opacity=0); }
    .service-entry span i {
      display: table-cell;
      vertical-align: middle;
      font-size: 45px;
      color: #fff;
      -webkit-transition: all 0.4s ease-in-out;
      -moz-transition: all 0.4s ease-in-out;
      -ms-transition: all 0.4s ease-in-out;
      -o-transition: all 0.4s ease-in-out;
      transition: all 0.4s ease-in-out; }
  .service-entry h3 {
    margin-bottom: 20px; }
    .service-entry h3 a {
      color: #00415D; }
  .service-entry p {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; }
  .service-entry a.readmore {
    width: 53px;
    height: 53px;
    line-height: 63px;
    background-color: #f4462f;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    display: inline-block;
    font-size: 26px;
    margin-top: 15px; }
  .service-entry:hover {
    border: 2px solid transparent;
    transform: translateY(-5px); }
    .service-entry:hover .service-bg {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      filter: alpha(opacity=100); }
    .service-entry:hover h3 a,
    .service-entry:hover p {
      color: #fff; }
    .service-entry:hover span {
      background: #fff; }
      .service-entry:hover span::before {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        top: -15px; }
      .service-entry:hover span i {
        color: #f4462f; }

.imgih
{
height: 60px;
display: none;
margin-top: 25px;
margin-left: 25px;
}

.imgi
{
  height: 60px;
  margin-top: 25px;

}
.service-entry:hover .imgih
{
display: block;
}
.service-entry:hover .imgi
{
display: none;
}